WSDiscovery10::Elements::RetryAfter(3pm)

NAME
WSDiscovery10::Elements::RetryAfter

DESCRIPTION
Perl data type class for the XML Schema defined element RetryAfter from the namespace http://schemas.xmlsoap.org/ws/2004/08/addressing.

METHODS

  new
 my $element = WSDiscovery10::Elements::RetryAfter->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL